# A systematic overexpression approach reveals native targets to increase squalene production in *Synechocystis* sp. PCC 6803
## Original publication
Germann AT, Nakielski A, Dietsch M, Petzel T, Moser D, Triesch S, Westhoff P and Axmann IM (2023) A systematic overexpression approach reveals native targets to increase squalene production in Synechocystis sp. PCC 6803. Front. Plant Sci. 14:1024981. doi: 10.3389/fpls.2023.1024981
## Copyright
Copyright © 2023 Germann, Nakielski, Dietsch, Petzel, Moser, Triesch, Westhoff and Axmann. This is an open-access article distributed under the terms of the Creative Commons Attribution License (CC BY). The use, distribution or reproduction in other forums is permitted, provided the original author(s) and the copyright owner(s) are credited and that the original publication in this journal is cited, in accordance with accepted academic practice. No use, distribution or reproduction is permitted which does not comply with these terms.

## ARC structure

``` mermaid
%%{
  init: {
    'theme': 'base',
    'themeVariables': {
      'background': '#fff',
      'lineColor': '#2d3e50',
      'primaryTextColor': '#2d3e50'
    }
  }
}%%

flowchart TD

subgraph Legend
l1(Sample)
l2>Process]
l3(Material)
l4(Data)
end

subgraph Studies
subgraph study\Synechocystis
s1(Synechocystis mutants)---pr1>growth]-->cl1(mutant cultures)
end

subgraph study\Englund-2014
nz1(Pia Lindberg)---pr9>gift]-->nz2(plasmid pEERM4 Cm)
end

subgraph study\PlasmidAndStrainConstruction
nz2---pr10>cloning of genes]-->s2(Plasmid Constructs)
nz3(replicative plasmid pSHDY)---pr11>cloning of rhamnoze activator]-->s3(plasmid for promoter induction)
s2---pr12>transformation of Synechocystis]
s3---pr12-->s1
end

subgraph study\KnoopAndSteuer-2015
nz4(Ralf Steuer)---pr15>send]-->nz5(extended version of a genome-scale stoichiometric network model of Synechocystis)
end
end

subgraph Assays
subgraph assay\AbsorptionSpectraAndODMeasurements
cl1---pr2>measurement of Absorption Spectra and OD]-->d1(Absorption Spectra and OD values)
end

subgraph assay\DCWMeasurements
cl1---pr3>measurement of DCW]-->d2(DCW values)
end

subgraph assay\PigmentQuantification
cl1---pr5>sampling and measurement of absorbance maximum]-->a2(Pigment Quantification)
end

d1-->|normalization|a2
d2-->|normalization|a2

subgraph assay\GC-MSMeasurementsForTheQuantificationOfSqualene
cl1---pr4>GC-MS measurement]-->a1(Quantification of Squalene)
end

subgraph assay\qPCR
cl1---pr6>RNA extraction]-->a3(RNA)---pr7>cDNA synthesis]-->a4(cDNA)---pr8>qRT-PCR]-->a5(qRT-PCR results)
end

subgraph assay\cPCR
s1---pr13>cPCR]-->a6(cPCR results)---pr14>gel electrophoresis]-->a7(gel results) 
end

subgraph assay\MetabolicModeling
nz5---pr16>metabolic modeling and simulations]-->a8(amplification targets)---pr10
end

%% Defining node styles
  classDef S fill:#b4ce82, stroke:#333;
  classDef M fill:#ffc000;
  classDef D fill:#c21f3a,color:white;
  classDef P stroke-width:0px;  

%% Assigning styles to nodes
  class s1,l1,cl1 S;
  class l3,nz2,s2,nz3,s3,a3,a4 M;
  class l4,nz5,d1,d2,a1,a2,a5,a6,a7,a8 D;
  class l2,pr1,pr2,pr3,pr4,pr5,pr6,pr7,pr8,pr9,pr10,pr11,pr12,pr13,pr14,pr15,pr16 P;

%% Box style
style Studies fill:#fff, stroke-width:2px, stroke:#333;
style Assays fill:#fff, stroke-width:2px, stroke:#333;
end
