## GC-MS measurements for the quantification of squalene
Each culture (1.5 ml) was sampled after 72 hours at the end of the growth experiment. The sample was centrifuged at 14,000 g, for five minutes and 4°C. The supernatant was discarded and the pellet was frozen at -80°C until further processing. The pellet was extracted with 500 µL acetone, containing 25 µM β-sitosterol as internal standard, under agitation at 1000 rpm and 50°C for 10 min. 500 µL of 1 M NaCl was added and mixed by vortexing. After adding 250 µL hexane, the sample was vigorously mixed for 1 min and centrifuged for phase separation (1 min at 1,780 g and 4°C). The upper hexane phase was transferred into GC-MS vials and stored at -20°C until the analysis.

GC-MS analysis was carried out using a Gerstel automatic liner exchange system with multipurpose sample MPS2 dual rail and two derivatization stations, used in conjunction with a Gerstel CIS cold injection system (Gerstel, Muehlheim, Germany). For every 10-12 samples, a fresh multibaffled liner was inserted. Chromatography was performed using the Agilent 7890B GC. Metabolites were separated on an Agilent HP-5MS column (30ml x 0.25mm), the oven temperature was ramped with 12.5 °C/min from 70 °C (initial temp for 2 min) to 320 °C (final temp hold 5 min). Metabolites were ionized and fragmented in an EI source (70V, 200 °C source temp) and detected using 7200 accurate mass Q-TOF GC-MS from Agilent Technologies. Data analysis was performed using Agilent MassHunter Quantitative Analysis B.09.00. Peaks were identified using already available EI-MS fragmentation data. Peaks were identified using characteristic fragment ions (Bhatia et al., 2013) and retention times of standards (Squalene: mass/charge (m/z) = 81.07, retention time (RT) = 9.5 min; β-sitosterol: m/z = 107.09, RT = 13.6 min). Squalene concentrations in the measured samples were calculated using a calibration curve with a squalene standard (Figure S2 (SI)).